<?php // $Id$

////////////////////////////////////////////////////////////////////////////////
//  Code fragment to define the module version etc.
//  This fragment is called by /admin/index.php
////////////////////////////////////////////////////////////////////////////////

$module->version  = 2007060600;
$module->requires = 2007060100;  // Requires this Moodle version
$module->cron     = 60;

?>
